﻿.navbar {
	font-family: arial;
	font-size: 14px;
	padding: 6px;
	height: 24px;
	width: auto;
	margin-right: autopx;
	margin-left: autopx;
}
.navbar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.navbar ul li {
	float: left;
	margin-bottom: 15px;	/***** new setting *****/
}
.navbar ul li a {
	color: white;
	text-decoration: none;
	padding: 5px;
	margin-right: 3px;
	border: 1px solid #993;
	background-color: #993;
}
.navbar ul li a.current {
	background-color: #993;
}

.navbar ul li .subnav {
	display: none;
}
.navbar ul li .subnav li {
	float: none;
	margin-bottom: 0;		/***** new setting *****/
}

.navbar ul li .subnav li a {
	font-size: 14px;	
}
.navbar ul li:hover ul.subnav {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	position: absolute;
}
.navbar ul li:hover ul.subnav a {
	display: block;
	width: 80px;
}

/***** new settings *****/

.navbar ul li ul li a:hover { 
	color: darkolivegreen;
	background-color:white;		
}

.bonza a:hover {
	color: darkolivegreen !important;
	background-color:white;		
}

